---
name: GlowingGem
route: /Icons/GlowingGem
menu: Icons
---

import { Playground, PropsTable } from 'docz'
import { GlowingGem, colorMap } from '../../../src'

## Basic Usage

<Playground>
  <React.Fragment>
    {Object.keys(colorMap).map((color, i) => (
      <GlowingGem key={`${color}-${i}`} color={color} />
    ))}
  </React.Fragment>
</Playground>

## Properties

<PropsTable of={GlowingGem} includeDescription={true} />
